$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>

  Keine der, in den hochgeladenen Dateien referenzierten, Abgaben wird #
  als „korrigiert“ markiert.

  <br>

  Bereits als „korrigiert“ markierte Abgaben werden zurückgesetzt.
